


#news {
	color: black;
	background-color: white;
	text-align: left;
	padding: 15px;
	font-family: Helvetica;
}

#ares {
	color: black;
	background-color: white;
	text-align: left;
	padding: 10px;
	font-family: Helvetica;
}


#news h1 {
	text-decoration: underline;
}


#news p {
	background-color:#eeeeee;
}

#newss a {
	text-decoration: none;
	color: #777777;
	background-color: #eeeeee;
	border-radius: 10%;
	padding: 2px;
	border: ridge;
}

#pass a {
	text-decoration: none;
	
}

#news ol {
	border: black 1px solid;
}
	
#news a:hover {
	color: #111111;
	font-weight: bold;
}

#ares {
	background-color: #CCFFFF;
	text-align: left;
	padding: 20px;
}

#ares_header {
	font-size: x-large;
	font-weight: bold;
}

#caption {
	border: black solid 1px;
	width: 600px;
}
	
